This is a migrated thread and some comments may be shown as answers.

Upgrade problem

1 Answer 26 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Oscar
Top achievements
Rank 1
Oscar asked on 30 Jul 2010, 06:14 PM
Hello, I am in the processof upgrading from vs2008 to 2010, and from Telerik Rad q3 2009 to q2 2010.
I am having this problem:
I get a message running certain parts of the app:
Could not load file or assembly 'Telerik.Web.UI, Version=2009.3.1103.25, Culture=neutral, PublicKeyToken=....4' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference

However, I do not know where to look for such reference. The only place in which I can find the strings "2009.3.1103.25" is in .resx files.
How do I update them? Do I have to check them out, manually change and check in again? And do this every time I upgrade Telerik controls? Hw do I avoid this?
Thanks in advance

1 Answer, 1 is accepted

Sort by
0
Sebastian
Telerik team
answered on 05 Aug 2010, 11:26 AM
Hello Oscar,

I think that the information from this topic in the online documentation will help you eliminate the exception you are currently facing.

Regards,
Sebastian
the Telerik team
Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
Tags
General Discussions
Asked by
Oscar
Top achievements
Rank 1
Answers by
Sebastian
Telerik team
Share this question
or